Détail du message 81431.4

Message numéro 4 dans le sujet Erreur de compatibilité hébergement mod_rewrite.

  • 81431.4 en réponse à 81431.3 écrit par c.charles

    04/02/2014 11:53


    Jean-Michel
    Titre : Community Manager
    Rang : Expert
    J'ai fait les tests d'install sur Ubuntu 12.04, CentOS 5.5 et OpenBSD 4.9, aucun problème notable n'a été constaté sur ces versions d'OS ni sur la version équivalente des distributions parentes. Chacune des distribution posant son lot de variations, tel que le chroot Apache pour les *BSD, mais aucun problème n'a été observé.

    Pour une meilleure réponse, pensez à indiquer la version sur laquelle vous rencontrez des difficultés, ainsi que son type (CMS ou eCommerce core).
    Pour tout problème d'installation indiquez le nom de l'hébergeur et s'il s'agit d'un serveur mutualisé ou dédié.
 
1442 membres
Aucun membre connecté